@charset "utf-8";
/* CSS Document */

.body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(img2/BG.gif);
	background-repeat:no-repeat;
	background-position:50% 0%;
}
#container{
width:826px;
height:100%;
overflow:visible;
margin:auto;
}
#logo{
width:826px;
height:110px;
margin:15px auto;
}
#menu{
width:695px;
height:25px;
margin:auto;
float:right;
margin-top:0px;
clear:both;
}
#menu ul{
margin:0px;
padding:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#FFFFFF;
background-color:#000000;
white-space:nowrap;
list-style:none;
}
#menu li a{
text-decoration:none;
padding:21px;
color:#FFFFFF;
}
#menu li a:link{
color:#FFFFFF;
}
#menu li a:visited{
color:#FFFFFF;
}
#menu li a:hover{
color:#FF6600;
}
#content{
width:786px;
height:auto;
background-color:#FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: normal; 
color: #000000; 
text-decoration: none;
float:right;
}
#trans{
width:786px;
height:10px;
float:right;
}
#footer{
	width:776px;
	height:20px;
	float:right;
	clear:both;
	background-color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	color:#999999;
	text-align:center;
	padding-right:10px;
	text-decoration: none;
}
.footer a:link{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-style:normal;
color:#999999;
text-align:center;
text-decoration:none;
}
.footer a:visited{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-style:normal;
color:#999999;
text-align:center;
text-decoration:none;
}
.footer a:active{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-style:normal;
color:#999999;
text-align:center;
text-decoration:none;
}
.footer a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-style:normal;
color:#FFFFFF;
text-align:center;
text-decoration:none;
}
#plaat{
width:746px;
height:395px;
border:#000000;
border-style:dotted;
text-align:left;
margin:15px;
}
#picHome{
width:310px;
height:310px;
margin-top:25px;
margin-right:20px;
padding:15px;
border:solid 2px;
float:right;
text-align:center;
}
#picReleases{
width:310px;
height:310px;
margin-top:15px;
padding:15px;
border:solid 2px;
float:right;
text-align:center;
}
#releaseRight{
width:370px;
height:380px;
float:right;
padding-left:15px;
vertical-text-align:middle;
}
#releaseLeft{
width:360px;
height:380px;
float:left;
}
#homeLeft{
width:410px;
height:380px;
float:left;
}
#homeRight{
width:310px;
height:380px;
float:right;
padding-left:15px;
}
.imgNew{
padding-top:10px;}
.content a{
text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099FF;
}
.content a:link {
	text-decoration: none;
}
.content a:visited {
	text-decoration: none;
	color: #0099FF;
}
.content a:hover {
	text-decoration: none;
	color: #66CCFF;
}
.content a:active {
	text-decoration: none;
	color: #0099FF;
}
